<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
  <head>
    <meta charset="UTF-8" />
    <title>Legal</title>
    <link href="../css/styles.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <section epub:type="copyright-page" class="legal">	
      		<p class="centrado"><strong>Un universo en el que no nos extinguimos</strong></p>
			<p class="centrado">Una realidad más amplia 2.0</p>
			<p class="centrado"><i>Antología híbrida</i></p>
			<p class="centrado"><img class="logos" alt="Logo Cúmulo de Tesla" src="../img/tesla.png" /><img class="logos" alt="Logo de perro tuerto" src="../img/perro.png" /></p>
			<p class="centrado espacio-arriba1">Esta es una publicación libre y gratuita: se puede compartir y reproducir por cualquier medio y en cualquier plataforma.</p>
			<p class="centrado">Todo el contenido está publicado bajo la <a href="http://leal.perrotuerto.blog/">licencia <span class="versalitas">LEAL</span></a>.</p>
			<p class="centrado"><img class="logos logo1" alt="logo de la licencia editorial abierta y libre" src="../img/leal.png" /></p>
			<p class="centrado espacio-arriba1">Edición y coordinación: Libia Brenda</p>
			<p class="centrado">Diseño de portada: Ramiro Santa Ana Anguiano</p>
			<p class="centrado">Ilustración: John Picacio</p>
			<p class="centrado">Desarrollo de <i>ebook</i> y edición: Melisa Bayardo</p>
			<p class="centrado">Desarrollo de <i>appbook</i>: Ramiro Santa Ana Anguiano</p>
    </section>
  </body>
</html>
